Subject: bug#45200: [PATCH] Force Glibc to free the memory freed

From: martin rudalics <[email-masked]>
Date: Wed, 3 Feb 2021 13:56:04 +0100

> Yes. I think you misread this thread, the case where the problem first
 > came up is exactly running GC on idle.

In your "Force Glibc to free the memory freed" patch I nowhere see that
you do that only when running GC on idle.  What am I missing?

martin